 .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
float: left;
margin: 0 9px; }

.col-1 {
width: 66px; }

.col-2 {
width: 150px; }

.col-3 {
width:  234px; }

.col-4 {
width:  318px; }

.col-5 {
width:  402px; }

.col-6 {
width:  486px; }

.col-7 {
width:  570px; }

.col-8 {
width:  654px; }

.col-9 {
width:  738px; }

.col-10 {
width:  822px; }

.col-11 {
width:  906px; }

.col-12 {
width:  990px; }